nav.tabs ul.tabs {
  padding: 0;
  border: 0;
  border-bottom: 1px solid #1379a7;
  margin: 0 0 30px 0;
}

nav.tabs ul.tabs:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

nav.tabs ul.tabs li {
  float: left;
  display: block;
  border: 0;
  margin: 0 6px 0 0;
  padding: 0;
}

nav.tabs ul.tabs li a {
  float: left;
  display: block;
  border: 0;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  background: #DDDDDD;
  margin: 0;
  padding: 10px 20px;
}

nav.tabs ul.tabs li.is-active a {
  background-color: #1379a7;
  border: 0;
  color: #fff;
}

nav.tabs ul.tabs li.is-active a:hover {
  background-color: #1379a7;
}

@media (max-width: 1299px) {
  nav.tabs ul.tabs li a {
    padding: 10px 10px;
    font-size: 1.6rem;
  }
}
